# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-01-22 21:16+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: bold-timeline.php:47
msgid "Bold Timeline"
msgstr ""

#: bold-timeline.php:48
msgid "Bold Timelines"
msgstr ""

#: bold-builder-light/bold-builder-light.php:128
msgid "Toggle"
msgstr ""

#: bold-builder-light/bold-builder-light.php:129
msgid "Add"
msgstr ""

#: bold-builder-light/bold-builder-light.php:130
#: bold-builder-light/class-btbb-light-list-table.php:165
msgid "Edit"
msgstr ""

#: bold-builder-light/bold-builder-light.php:131
msgid "Edit Content"
msgstr ""

#: bold-builder-light/bold-builder-light.php:132
msgid "Clone"
msgstr ""

#: bold-builder-light/bold-builder-light.php:133
#: bold-builder-light/class-btbb-light-list-table.php:130
#: bold-builder-light/class-btbb-light-list-table.php:176
msgid "Delete"
msgstr ""

#: bold-builder-light/bold-builder-light.php:134
msgid "Layout error!"
msgstr ""

#: bold-builder-light/bold-builder-light.php:135
msgid "Add Element"
msgstr ""

#: bold-builder-light/bold-builder-light.php:136
msgid "Select Layout"
msgstr ""

#: bold-builder-light/bold-builder-light.php:137
msgid "Select"
msgstr ""

#: bold-builder-light/bold-builder-light.php:138
#: bold-builder-light/bold-builder-light.php:239
#: bold-builder-light/bold-builder-light.php:832
msgid "Submit"
msgstr ""

#: bold-builder-light/bold-builder-light.php:139
msgid "Copy"
msgstr ""

#: bold-builder-light/bold-builder-light.php:140
msgid "Copy +"
msgstr ""

#: bold-builder-light/bold-builder-light.php:141
#: bold-builder-light/bold-builder-light.php:247
msgid "Paste"
msgstr ""

#: bold-builder-light/bold-builder-light.php:142
msgid "Export"
msgstr ""

#: bold-builder-light/bold-builder-light.php:143
msgid "Import"
msgstr ""

#: bold-builder-light/bold-builder-light.php:144
msgid "Not allowed!"
msgstr ""

#: bold-builder-light/bold-builder-light.php:145
msgid "Manage Clipboard"
msgstr ""

#: bold-builder-light/bold-builder-light.php:146
msgid "Filter..."
msgstr ""

#: bold-builder-light/bold-builder-light.php:147
msgid "Shortcode Mapper"
msgstr ""

#: bold-builder-light/bold-builder-light.php:148
msgid "Insert Mapping"
msgstr ""

#: bold-builder-light/bold-builder-light.php:149
#: bold-builder-light/bold-builder-light.php:251
#: bold-builder-light/bold-builder-light.php:561
msgid "Save"
msgstr ""

#: bold-builder-light/bold-builder-light.php:150
msgid "Switch Editor"
msgstr ""

#: bold-builder-light/bold-builder-light.php:151
msgid "Custom CSS"
msgstr ""

#: bold-builder-light/bold-builder-light.php:152
msgid "Are you sure you want to switch editor?"
msgstr ""

#: bold-builder-light/bold-builder-light.php:153
msgid "General"
msgstr ""

#: bold-builder-light/bold-builder-light.php:244
msgid "Undo"
msgstr ""

#: bold-builder-light/bold-builder-light.php:245
msgid "Redo"
msgstr ""

#: bold-builder-light/bold-builder-light.php:249
msgid "Clipboard Manager"
msgstr ""

#: bold-builder-light/bold-builder-light.php:319
#: bold-builder-light/bold-builder-light.php:513
msgid "Edit "
msgstr ""

#: bold-builder-light/bold-builder-light.php:327
#: bold-builder-light/bold-builder-light.php:328
#: bold-builder-light/bold-builder-light.php:576
#: bold-builder-light/bold-builder-light.php:772
msgid "Product License"
msgstr ""

#: bold-builder-light/bold-builder-light.php:333
#: bold-builder-light/bold-builder-light.php:511
msgid "Add New "
msgstr ""

#: bold-builder-light/bold-builder-light.php:334
#: bold-builder-light/bold-builder-light.php:462
msgid "Add New"
msgstr ""

#: bold-builder-light/bold-builder-light.php:350
#: bold-builder-light/bold-builder-light.php:656
msgid "Nonce error."
msgstr ""

#: bold-builder-light/bold-builder-light.php:354
#: bold-builder-light/bold-builder-light.php:489
msgid "You are not allowed to edit posts."
msgstr ""

#: bold-builder-light/bold-builder-light.php:358
msgid "Untitled"
msgstr ""

#: bold-builder-light/bold-builder-light.php:412
msgid "You are not allowed to delete posts."
msgstr ""

#: bold-builder-light/bold-builder-light.php:445
msgid "You are not allowed edit posts."
msgstr ""

#: bold-builder-light/bold-builder-light.php:467
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: bold-builder-light/bold-builder-light.php:477
msgid "Search"
msgstr ""

#: bold-builder-light/bold-builder-light.php:531
msgid "Enter title here"
msgstr ""

#: bold-builder-light/bold-builder-light.php:540
msgid ""
"Copy this shortcode and paste it into your post, page, or text widget "
"content:"
msgstr ""

#: bold-builder-light/bold-builder-light.php:553
msgid "Status"
msgstr ""

#: bold-builder-light/bold-builder-light.php:570
msgid "Info"
msgstr ""

#: bold-builder-light/bold-builder-light.php:573
msgid "Home page"
msgstr ""

#: bold-builder-light/bold-builder-light.php:578
msgid "Documentation"
msgstr ""

#: bold-builder-light/bold-builder-light.php:579
msgid "Support"
msgstr ""

#: bold-builder-light/bold-builder-light.php:642
msgid "You are not allowed to do this."
msgstr ""

#: bold-builder-light/bold-builder-light.php:674
#: bold-builder-light/bold-builder-light.php:682
#: bold-builder-light/bold-builder-light.php:711
#: bold-builder-light/bold-builder-light.php:719
#: bold-builder-light/bold-builder-light.php:728
msgid "Error. Please try again later."
msgstr ""

#: bold-builder-light/bold-builder-light.php:691
msgid "License has been deactivated."
msgstr ""

#: bold-builder-light/bold-builder-light.php:722
msgid "Error. Please check that you have entered the correct data."
msgstr ""

#: bold-builder-light/bold-builder-light.php:726
msgid "Error. Please check Purchase Code."
msgstr ""

#: bold-builder-light/bold-builder-light.php:732
msgid "Error. Purchase code already activated on domain "
msgstr ""

#: bold-builder-light/bold-builder-light.php:732
#: bold-builder-light/bold-builder-light.php:796
msgid "."
msgstr ""

#: bold-builder-light/bold-builder-light.php:736
msgid "License has been activated."
msgstr ""

#: bold-builder-light/bold-builder-light.php:794
#, php-format
msgid ""
"In order to receive all benefits, you need to activate your copy of the "
"plugin. By activating license you will unlock premium options - %sdirect "
"plugin updates%s and %sassistance of our support team%s."
msgstr ""

#: bold-builder-light/bold-builder-light.php:796
msgid ""
"If you do not have a license or you have activated a license on another "
"site, then you can "
msgstr ""

#: bold-builder-light/bold-builder-light.php:796
msgid "purchase a license here"
msgstr ""

#: bold-builder-light/bold-builder-light.php:801
msgid "Purchase Code"
msgstr ""

#: bold-builder-light/bold-builder-light.php:804
msgid "Enter your purchase code here."
msgstr ""

#: bold-builder-light/bold-builder-light.php:808
msgid "Email Address (optional)"
msgstr ""

#: bold-builder-light/bold-builder-light.php:811
msgid "Enter to get important info and special offers."
msgstr ""

#: bold-builder-light/bold-builder-light.php:830
msgid "Deactivate"
msgstr ""

#: bold-builder-light/bold-builder-light.php:854
msgid "Post created."
msgstr ""

#: bold-builder-light/bold-builder-light.php:856
msgid "Post saved."
msgstr ""

#: bold-builder-light/bold-builder-light.php:858
msgid "Post deleted."
msgstr ""

#: bold-builder-light/bold-builder-light.php:860
msgid "Posts deleted."
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:19
#: content_elements/bold_timeline_group/bold_timeline_group.php:137
#: content_elements/bold_timeline_item/bold_timeline_item.php:284
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:92
msgid "Title"
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:20
msgid "Shortcode"
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:21
msgid "Author"
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:22
msgid "Date"
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:155
#, php-format
msgid "Edit &#8220;%s&#8221;"
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:174
msgid ""
"You are about to delete this post.\n"
"'Cancel' to stop, 'OK' to delete."
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:224
msgid "Y/m/d g:i:s A"
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:234
#, php-format
msgid "%s ago"
msgstr ""

#: bold-builder-light/class-btbb-light-list-table.php:236
msgid "Y/m/d"
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Plugin/Ui.php:54
msgid "View details"
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Plugin/Ui.php:77
#, php-format
msgid "More information about %s"
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Plugin/Ui.php:128
msgid "Check for updates"
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Plugin/Ui.php:213
#, php-format
msgctxt "the plugin title"
msgid "The %s plugin is up to date."
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Plugin/Ui.php:215
#, php-format
msgctxt "the plugin title"
msgid "A new version of the %s plugin is available."
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Plugin/Ui.php:217
#, php-format
msgctxt "the plugin title"
msgid "Could not determine if updates are available for %s."
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Plugin/Ui.php:223
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: bold-builder-light/plugin-update-checker/Puc/v4p8/Vcs/PluginUpdateChecker.php:98
msgid "There is no changelog available."
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:435
msgid "Line position"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:437
#: content_elements/bold_timeline_container/bold_timeline_container.php:553
#: content_elements/bold_timeline_container/bold_timeline_container.php:591
#: content_elements/bold_timeline_item/bold_timeline_item.php:292
#: content_elements/bold_timeline_item/bold_timeline_item.php:339
msgid "Left"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:438
#: content_elements/bold_timeline_container/bold_timeline_container.php:554
#: content_elements/bold_timeline_container/bold_timeline_container.php:592
#: content_elements/bold_timeline_item/bold_timeline_item.php:293
#: content_elements/bold_timeline_item/bold_timeline_item.php:340
msgid "Right"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:439
#: content_elements/bold_timeline_container/bold_timeline_container.php:593
#: content_elements/bold_timeline_item/bold_timeline_item.php:341
msgid "Center"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:440
msgid "Center overlap"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:441
msgid "Top (horizontal timeline)"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:442
msgid "Bottom (horizontal timeline)"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:445
msgid "Line style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:447
msgid "No line"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:448
msgid "Solid"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:449
msgid "Dotted"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:450
msgid "Dashed"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:453
msgid "Line thickness"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:455
#: content_elements/bold_timeline_container/bold_timeline_container.php:480
#: content_elements/bold_timeline_container/bold_timeline_container.php:615
#: content_elements/bold_timeline_group/bold_timeline_group.php:141
#: content_elements/bold_timeline_item/bold_timeline_item.php:354
msgid "Thin"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:456
#: content_elements/bold_timeline_container/bold_timeline_container.php:481
#: content_elements/bold_timeline_container/bold_timeline_container.php:569
#: content_elements/bold_timeline_container/bold_timeline_container.php:616
#: content_elements/bold_timeline_container/bold_timeline_container.php:624
#: content_elements/bold_timeline_container/bold_timeline_container.php:656
#: content_elements/bold_timeline_container/bold_timeline_container.php:692
#: content_elements/bold_timeline_container/bold_timeline_container.php:709
#: content_elements/bold_timeline_group/bold_timeline_group.php:142
#: content_elements/bold_timeline_group/bold_timeline_group.php:179
#: content_elements/bold_timeline_item/bold_timeline_item.php:313
#: content_elements/bold_timeline_item/bold_timeline_item.php:355
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:122
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:71
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:80
msgid "Normal"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:457
#: content_elements/bold_timeline_container/bold_timeline_container.php:482
#: content_elements/bold_timeline_container/bold_timeline_container.php:617
#: content_elements/bold_timeline_group/bold_timeline_group.php:143
#: content_elements/bold_timeline_item/bold_timeline_item.php:356
msgid "Thick"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:460
msgid "Line color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:461
#: content_elements/bold_timeline_group/bold_timeline_group.php:155
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:94
msgid "Style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:461
#: content_elements/bold_timeline_container/bold_timeline_container.php:471
#: content_elements/bold_timeline_container/bold_timeline_container.php:478
#: content_elements/bold_timeline_container/bold_timeline_container.php:485
#: content_elements/bold_timeline_container/bold_timeline_container.php:486
#: content_elements/bold_timeline_container/bold_timeline_container.php:487
#: content_elements/bold_timeline_container/bold_timeline_container.php:505
#: content_elements/bold_timeline_container/bold_timeline_container.php:511
#: content_elements/bold_timeline_container/bold_timeline_container.php:518
#: content_elements/bold_timeline_container/bold_timeline_container.php:519
#: content_elements/bold_timeline_container/bold_timeline_container.php:527
#: content_elements/bold_timeline_container/bold_timeline_container.php:528
#: content_elements/bold_timeline_container/bold_timeline_container.php:535
#: content_elements/bold_timeline_container/bold_timeline_container.php:542
#: content_elements/bold_timeline_container/bold_timeline_container.php:548
#: content_elements/bold_timeline_container/bold_timeline_container.php:549
#: content_elements/bold_timeline_container/bold_timeline_container.php:557
#: content_elements/bold_timeline_container/bold_timeline_container.php:565
#: content_elements/bold_timeline_container/bold_timeline_container.php:573
#: content_elements/bold_timeline_container/bold_timeline_container.php:580
#: content_elements/bold_timeline_container/bold_timeline_container.php:581
#: content_elements/bold_timeline_container/bold_timeline_container.php:584
#: content_elements/bold_timeline_container/bold_timeline_container.php:587
#: content_elements/bold_timeline_container/bold_timeline_container.php:588
msgid "Items"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:463
#: content_elements/bold_timeline_container/bold_timeline_container.php:606
#: content_elements/bold_timeline_container/bold_timeline_container.php:643
#: content_elements/bold_timeline_group/bold_timeline_group.php:158
#: content_elements/bold_timeline_group/bold_timeline_group.php:201
#: content_elements/bold_timeline_item/bold_timeline_item.php:362
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:100
msgid "Clear"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:464
#: content_elements/bold_timeline_container/bold_timeline_container.php:537
#: content_elements/bold_timeline_container/bold_timeline_container.php:607
#: content_elements/bold_timeline_container/bold_timeline_container.php:640
#: content_elements/bold_timeline_container/bold_timeline_container.php:676
#: content_elements/bold_timeline_group/bold_timeline_group.php:159
#: content_elements/bold_timeline_group/bold_timeline_group.php:198
#: content_elements/bold_timeline_item/bold_timeline_item.php:363
#: content_elements/bold_timeline_item/bold_timeline_item.php:394
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:97
msgid "Outline"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:465
#: content_elements/bold_timeline_item/bold_timeline_item.php:364
msgid "Full outline"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:466
#: content_elements/bold_timeline_item/bold_timeline_item.php:365
msgid "Top border"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:467
#: content_elements/bold_timeline_item/bold_timeline_item.php:366
msgid "Filled header"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:468
#: content_elements/bold_timeline_item/bold_timeline_item.php:367
msgid "Filled header with outline"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:471
#: content_elements/bold_timeline_group/bold_timeline_group.php:146
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:103
msgid "Shape"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:473
#: content_elements/bold_timeline_container/bold_timeline_container.php:532
#: content_elements/bold_timeline_container/bold_timeline_container.php:598
#: content_elements/bold_timeline_container/bold_timeline_container.php:648
#: content_elements/bold_timeline_container/bold_timeline_container.php:683
#: content_elements/bold_timeline_group/bold_timeline_group.php:149
#: content_elements/bold_timeline_group/bold_timeline_group.php:207
#: content_elements/bold_timeline_item/bold_timeline_item.php:377
#: content_elements/bold_timeline_item/bold_timeline_item.php:404
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:108
msgid "Square"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:474
#: content_elements/bold_timeline_container/bold_timeline_container.php:531
#: content_elements/bold_timeline_container/bold_timeline_container.php:599
#: content_elements/bold_timeline_container/bold_timeline_container.php:649
#: content_elements/bold_timeline_container/bold_timeline_container.php:684
#: content_elements/bold_timeline_group/bold_timeline_group.php:150
#: content_elements/bold_timeline_group/bold_timeline_group.php:208
#: content_elements/bold_timeline_item/bold_timeline_item.php:378
#: content_elements/bold_timeline_item/bold_timeline_item.php:402
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:106
msgid "Soft rounded"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:475
#: content_elements/bold_timeline_container/bold_timeline_container.php:530
#: content_elements/bold_timeline_container/bold_timeline_container.php:600
#: content_elements/bold_timeline_container/bold_timeline_container.php:650
#: content_elements/bold_timeline_container/bold_timeline_container.php:685
#: content_elements/bold_timeline_group/bold_timeline_group.php:151
#: content_elements/bold_timeline_group/bold_timeline_group.php:209
#: content_elements/bold_timeline_item/bold_timeline_item.php:379
#: content_elements/bold_timeline_item/bold_timeline_item.php:403
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:107
msgid "Hard rounded"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:478
#: content_elements/bold_timeline_group/bold_timeline_group.php:138
msgid "Frame thickness"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:485
#: content_elements/bold_timeline_group/bold_timeline_group.php:187
msgid "Frame color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:486
msgid "Background color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:487
#: content_elements/bold_timeline_container/bold_timeline_container.php:667
msgid "Animation"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:489
msgid "No Animation"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:490
#: content_elements/bold_timeline_item/bold_timeline_item.php:434
msgid "Fade In"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:491
#: content_elements/bold_timeline_item/bold_timeline_item.php:435
msgid "Move Up"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:492
#: content_elements/bold_timeline_item/bold_timeline_item.php:436
msgid "Move Left"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:493
#: content_elements/bold_timeline_item/bold_timeline_item.php:437
msgid "Move Right"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:494
#: content_elements/bold_timeline_item/bold_timeline_item.php:438
msgid "Move Down"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:495
#: content_elements/bold_timeline_item/bold_timeline_item.php:439
msgid "Zoom in"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:496
#: content_elements/bold_timeline_item/bold_timeline_item.php:440
msgid "Zoom out"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:497
#: content_elements/bold_timeline_item/bold_timeline_item.php:441
msgid "Fade In / Move Up"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:498
#: content_elements/bold_timeline_item/bold_timeline_item.php:442
msgid "Fade In / Move Left"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:499
#: content_elements/bold_timeline_item/bold_timeline_item.php:443
msgid "Fade In / Move Right"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:500
#: content_elements/bold_timeline_item/bold_timeline_item.php:444
msgid "Fade In / Move Down"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:501
#: content_elements/bold_timeline_item/bold_timeline_item.php:445
msgid "Fade In / Zoom in"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:502
#: content_elements/bold_timeline_item/bold_timeline_item.php:446
msgid "Fade In / Zoom out"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:505
#: content_elements/bold_timeline_group/bold_timeline_group.php:188
msgid "Content display"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:507
#: content_elements/bold_timeline_container/bold_timeline_container.php:634
#: content_elements/bold_timeline_container/bold_timeline_container.php:699
#: content_elements/bold_timeline_group/bold_timeline_group.php:191
#: content_elements/bold_timeline_item/bold_timeline_item.php:427
msgid "Show"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:508
#: content_elements/bold_timeline_container/bold_timeline_container.php:635
#: content_elements/bold_timeline_container/bold_timeline_container.php:694
#: content_elements/bold_timeline_container/bold_timeline_container.php:700
#: content_elements/bold_timeline_group/bold_timeline_group.php:192
#: content_elements/bold_timeline_item/bold_timeline_item.php:428
msgid "Hide"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:511
msgid "Connector style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:513
#: content_elements/bold_timeline_container/bold_timeline_container.php:521
#: content_elements/bold_timeline_container/bold_timeline_container.php:675
#: content_elements/bold_timeline_item/bold_timeline_item.php:385
#: content_elements/bold_timeline_item/bold_timeline_item.php:419
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:68
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:77
msgid "None"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:514
#: content_elements/bold_timeline_item/bold_timeline_item.php:420
msgid "Line"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:515
#: content_elements/bold_timeline_item/bold_timeline_item.php:421
msgid "Triangle"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:518
#: content_elements/bold_timeline_item/bold_timeline_item.php:372
msgid "Connector color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:519
msgid "Marker style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:522
#: content_elements/bold_timeline_item/bold_timeline_item.php:386
msgid "Dot"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:523
#: content_elements/bold_timeline_container/bold_timeline_container.php:601
#: content_elements/bold_timeline_container/bold_timeline_container.php:686
#: content_elements/bold_timeline_group/bold_timeline_group.php:152
#: content_elements/bold_timeline_item/bold_timeline_item.php:387
msgid "Circle"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:524
#: content_elements/bold_timeline_item/bold_timeline_item.php:388
msgid "Small circle"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:527
msgid "Marker color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:528
#: content_elements/bold_timeline_item/bold_timeline_item.php:399
msgid "Icon shape"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:535
#: content_elements/bold_timeline_item/bold_timeline_item.php:391
msgid "Icon style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:538
#: content_elements/bold_timeline_container/bold_timeline_container.php:608
#: content_elements/bold_timeline_container/bold_timeline_container.php:641
#: content_elements/bold_timeline_container/bold_timeline_container.php:677
#: content_elements/bold_timeline_group/bold_timeline_group.php:160
#: content_elements/bold_timeline_group/bold_timeline_group.php:199
#: content_elements/bold_timeline_item/bold_timeline_item.php:395
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:98
msgid "Filled"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:539
#: content_elements/bold_timeline_container/bold_timeline_container.php:609
#: content_elements/bold_timeline_container/bold_timeline_container.php:642
#: content_elements/bold_timeline_container/bold_timeline_container.php:678
#: content_elements/bold_timeline_group/bold_timeline_group.php:200
#: content_elements/bold_timeline_item/bold_timeline_item.php:396
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:99
msgid "Shadow"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:542
#: content_elements/bold_timeline_item/bold_timeline_item.php:407
msgid "Icon position"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:544
#: content_elements/bold_timeline_item/bold_timeline_item.php:410
msgid "On the line"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:545
#: content_elements/bold_timeline_item/bold_timeline_item.php:411
msgid "Opposite to the line"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:548
msgid "Icon color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:549
#: content_elements/bold_timeline_item/bold_timeline_item.php:287
msgid "Media position"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:551
#: content_elements/bold_timeline_item/bold_timeline_item.php:290
msgid "Bottom"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:552
#: content_elements/bold_timeline_item/bold_timeline_item.php:291
msgid "Top"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:557
msgid "Media image gallery columns"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:559
#: content_elements/bold_timeline_item/bold_timeline_item.php:300
msgid "1"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:560
#: content_elements/bold_timeline_item/bold_timeline_item.php:301
msgid "2"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:561
#: content_elements/bold_timeline_item/bold_timeline_item.php:302
msgid "3"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:562
#: content_elements/bold_timeline_item/bold_timeline_item.php:303
msgid "4"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:565
#: content_elements/bold_timeline_group/bold_timeline_group.php:174
#: content_elements/bold_timeline_item/bold_timeline_item.php:308
msgid "Title size"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:567
#: content_elements/bold_timeline_container/bold_timeline_container.php:576
#: content_elements/bold_timeline_container/bold_timeline_container.php:590
#: content_elements/bold_timeline_container/bold_timeline_container.php:622
#: content_elements/bold_timeline_container/bold_timeline_container.php:669
#: content_elements/bold_timeline_group/bold_timeline_group.php:177
#: content_elements/bold_timeline_item/bold_timeline_item.php:311
#: content_elements/bold_timeline_item/bold_timeline_item.php:331
#: content_elements/bold_timeline_item/bold_timeline_item.php:338
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:167
msgid "Default"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:568
#: content_elements/bold_timeline_container/bold_timeline_container.php:623
#: content_elements/bold_timeline_container/bold_timeline_container.php:655
#: content_elements/bold_timeline_container/bold_timeline_container.php:693
#: content_elements/bold_timeline_container/bold_timeline_container.php:708
#: content_elements/bold_timeline_group/bold_timeline_group.php:178
#: content_elements/bold_timeline_item/bold_timeline_item.php:312
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:121
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:70
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:79
msgid "Small"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:570
#: content_elements/bold_timeline_container/bold_timeline_container.php:625
#: content_elements/bold_timeline_container/bold_timeline_container.php:657
#: content_elements/bold_timeline_container/bold_timeline_container.php:691
#: content_elements/bold_timeline_container/bold_timeline_container.php:710
#: content_elements/bold_timeline_group/bold_timeline_group.php:180
#: content_elements/bold_timeline_item/bold_timeline_item.php:314
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:123
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:72
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:81
msgid "Large"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:573
#: content_elements/bold_timeline_item/bold_timeline_item.php:328
msgid "Supertitle style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:575
#: content_elements/bold_timeline_container/bold_timeline_container.php:582
#: content_elements/bold_timeline_container/bold_timeline_container.php:585
#: content_elements/bold_timeline_container/bold_timeline_container.php:629
#: content_elements/bold_timeline_group/bold_timeline_group.php:140
#: content_elements/bold_timeline_group/bold_timeline_group.php:148
#: content_elements/bold_timeline_group/bold_timeline_group.php:157
#: content_elements/bold_timeline_group/bold_timeline_group.php:176
#: content_elements/bold_timeline_group/bold_timeline_group.php:184
#: content_elements/bold_timeline_group/bold_timeline_group.php:190
#: content_elements/bold_timeline_group/bold_timeline_group.php:197
#: content_elements/bold_timeline_group/bold_timeline_group.php:206
#: content_elements/bold_timeline_item/bold_timeline_item.php:289
#: content_elements/bold_timeline_item/bold_timeline_item.php:299
#: content_elements/bold_timeline_item/bold_timeline_item.php:310
#: content_elements/bold_timeline_item/bold_timeline_item.php:330
#: content_elements/bold_timeline_item/bold_timeline_item.php:337
#: content_elements/bold_timeline_item/bold_timeline_item.php:345
#: content_elements/bold_timeline_item/bold_timeline_item.php:348
#: content_elements/bold_timeline_item/bold_timeline_item.php:353
#: content_elements/bold_timeline_item/bold_timeline_item.php:361
#: content_elements/bold_timeline_item/bold_timeline_item.php:376
#: content_elements/bold_timeline_item/bold_timeline_item.php:384
#: content_elements/bold_timeline_item/bold_timeline_item.php:393
#: content_elements/bold_timeline_item/bold_timeline_item.php:401
#: content_elements/bold_timeline_item/bold_timeline_item.php:409
#: content_elements/bold_timeline_item/bold_timeline_item.php:418
#: content_elements/bold_timeline_item/bold_timeline_item.php:426
#: content_elements/bold_timeline_item/bold_timeline_item.php:433
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:96
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:105
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:113
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:120
msgid "Inherit"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:577
#: content_elements/bold_timeline_item/bold_timeline_item.php:332
msgid "Sticker"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:580
#: content_elements/bold_timeline_item/bold_timeline_item.php:373
msgid "Sticker color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:581
#: content_elements/bold_timeline_container/bold_timeline_container.php:628
#: content_elements/bold_timeline_group/bold_timeline_group.php:183
#: content_elements/bold_timeline_item/bold_timeline_item.php:344
msgid "Title font"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:584
#: content_elements/bold_timeline_item/bold_timeline_item.php:347
msgid "Body font"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:587
#: content_elements/bold_timeline_container/bold_timeline_container.php:631
#: content_elements/bold_timeline_group/bold_timeline_group.php:186
#: content_elements/bold_timeline_item/bold_timeline_item.php:350
msgid "Font subset"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:588
#: content_elements/bold_timeline_item/bold_timeline_item.php:335
msgid "Item alignment"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:596
msgid "Group shape"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:596
#: content_elements/bold_timeline_container/bold_timeline_container.php:604
#: content_elements/bold_timeline_container/bold_timeline_container.php:612
#: content_elements/bold_timeline_container/bold_timeline_container.php:613
#: content_elements/bold_timeline_container/bold_timeline_container.php:620
#: content_elements/bold_timeline_container/bold_timeline_container.php:628
#: content_elements/bold_timeline_container/bold_timeline_container.php:631
#: content_elements/bold_timeline_container/bold_timeline_container.php:632
msgid "Groups"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:604
msgid "Group style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:612
msgid "Group frame color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:613
msgid "Group frame thickness"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:620
msgid "Group title size"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:632
msgid "Group content display"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:638
msgid "Buttons style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:638
#: content_elements/bold_timeline_container/bold_timeline_container.php:646
#: content_elements/bold_timeline_container/bold_timeline_container.php:653
#: content_elements/bold_timeline_container/bold_timeline_container.php:660
msgid "Buttons"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:646
msgid "Buttons shape"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:653
msgid "Buttons size"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:660
msgid "Button color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:661
msgid "Height"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:661
#: content_elements/bold_timeline_container/bold_timeline_container.php:667
#: content_elements/bold_timeline_container/bold_timeline_container.php:673
#: content_elements/bold_timeline_container/bold_timeline_container.php:681
#: content_elements/bold_timeline_container/bold_timeline_container.php:689
#: content_elements/bold_timeline_container/bold_timeline_container.php:697
#: content_elements/bold_timeline_container/bold_timeline_container.php:703
#: content_elements/bold_timeline_container/bold_timeline_container.php:704
#: content_elements/bold_timeline_container/bold_timeline_container.php:705
#: content_elements/bold_timeline_container/bold_timeline_container.php:713
msgid "Sliders"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:663
msgid "Auto"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:664
msgid "Keep height"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:667
msgid "If fade is selected, number of slides to show will be 1"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:670
msgid "Fade"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:673
msgid "Navigation arrows style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:681
msgid "Navigation arrows shape"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:689
msgid "Navigation arrows size"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:697
msgid "Dots navigation"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:703
msgid "Number of slides to show"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:703
msgid "e.g. 2"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:704
msgid "Slider Autoplay interval (ms)"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:704
msgid "e.g. 2000"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:705
msgid "Slider Horizontal Gap"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:707
msgid "No gap"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:713
msgid "Slider navigation color"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:714
#: content_elements/bold_timeline_group/bold_timeline_group.php:213
#: content_elements/bold_timeline_item/bold_timeline_item.php:449
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:127
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:207
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:84
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:57
msgid "Custom Id Attribute"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:714
#: content_elements/bold_timeline_container/bold_timeline_container.php:715
#: content_elements/bold_timeline_container/bold_timeline_container.php:716
#: content_elements/bold_timeline_container/bold_timeline_container.php:717
#: content_elements/bold_timeline_group/bold_timeline_group.php:213
#: content_elements/bold_timeline_group/bold_timeline_group.php:214
#: content_elements/bold_timeline_group/bold_timeline_group.php:215
#: content_elements/bold_timeline_item/bold_timeline_item.php:449
#: content_elements/bold_timeline_item/bold_timeline_item.php:450
#: content_elements/bold_timeline_item/bold_timeline_item.php:451
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:127
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:128
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:129
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:207
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:208
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:209
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:84
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:85
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:86
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:57
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:58
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:59
msgid "Custom"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:715
#: content_elements/bold_timeline_group/bold_timeline_group.php:214
#: content_elements/bold_timeline_item/bold_timeline_item.php:450
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:128
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:208
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:85
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:58
msgid "Extra Class Name(s)"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:716
msgid "Extra CSS"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:716
msgid "Use #this to select this element (e.g. #this { color: white; })"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:717
#: content_elements/bold_timeline_group/bold_timeline_group.php:215
#: content_elements/bold_timeline_item/bold_timeline_item.php:451
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:129
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:209
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:86
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:59
msgid "Inline Style"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:718
#: content_elements/bold_timeline_group/bold_timeline_group.php:216
#: content_elements/bold_timeline_item/bold_timeline_item.php:452
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:130
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:210
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:87
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:60
msgid "Hide element on screens"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:718
#: content_elements/bold_timeline_group/bold_timeline_group.php:216
#: content_elements/bold_timeline_item/bold_timeline_item.php:452
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:130
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:210
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:87
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:60
msgid "Responsive"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:720
#: content_elements/bold_timeline_group/bold_timeline_group.php:218
#: content_elements/bold_timeline_item/bold_timeline_item.php:454
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:132
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:212
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:89
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:62
msgid "≤480px"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:721
#: content_elements/bold_timeline_group/bold_timeline_group.php:219
#: content_elements/bold_timeline_item/bold_timeline_item.php:455
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:133
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:213
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:90
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:63
msgid "480-767px"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:722
#: content_elements/bold_timeline_group/bold_timeline_group.php:220
#: content_elements/bold_timeline_item/bold_timeline_item.php:456
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:134
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:214
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:91
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:64
msgid "768-991px"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:723
#: content_elements/bold_timeline_group/bold_timeline_group.php:221
#: content_elements/bold_timeline_item/bold_timeline_item.php:457
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:135
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:215
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:92
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:65
msgid "992-1200px"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:724
#: content_elements/bold_timeline_group/bold_timeline_group.php:222
#: content_elements/bold_timeline_item/bold_timeline_item.php:458
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:136
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:216
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:93
#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:66
msgid "≥1200px"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:728
msgid "Timeline"
msgstr ""

#: content_elements/bold_timeline_container/bold_timeline_container.php:728
msgid "Timeline container"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:120
#: content_elements/bold_timeline_group/bold_timeline_group.php:188
#: content_elements/bold_timeline_group/bold_timeline_group.php:195
#: content_elements/bold_timeline_group/bold_timeline_group.php:204
#: content_elements/bold_timeline_group/bold_timeline_group.php:212
msgid "Expand"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:163
#: content_elements/bold_timeline_item/bold_timeline_item.php:317
msgid "Title tag"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:163
#: content_elements/bold_timeline_group/bold_timeline_group.php:183
#: content_elements/bold_timeline_group/bold_timeline_group.php:186
#: content_elements/bold_timeline_item/bold_timeline_item.php:308
#: content_elements/bold_timeline_item/bold_timeline_item.php:317
#: content_elements/bold_timeline_item/bold_timeline_item.php:344
#: content_elements/bold_timeline_item/bold_timeline_item.php:347
#: content_elements/bold_timeline_item/bold_timeline_item.php:350
msgid "Typography"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:165
#: content_elements/bold_timeline_item/bold_timeline_item.php:319
msgid "H1"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:166
#: content_elements/bold_timeline_item/bold_timeline_item.php:320
msgid "H2"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:167
#: content_elements/bold_timeline_item/bold_timeline_item.php:321
msgid "H3"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:168
#: content_elements/bold_timeline_item/bold_timeline_item.php:322
msgid "H4"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:169
#: content_elements/bold_timeline_item/bold_timeline_item.php:323
msgid "H5"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:170
#: content_elements/bold_timeline_item/bold_timeline_item.php:324
msgid "H6"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:171
#: content_elements/bold_timeline_item/bold_timeline_item.php:325
msgid "DIV"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:174
#: content_elements/bold_timeline_group/bold_timeline_group.php:187
#: content_elements/bold_timeline_item/bold_timeline_item.php:328
#: content_elements/bold_timeline_item/bold_timeline_item.php:335
#: content_elements/bold_timeline_item/bold_timeline_item.php:351
#: content_elements/bold_timeline_item/bold_timeline_item.php:359
#: content_elements/bold_timeline_item/bold_timeline_item.php:370
#: content_elements/bold_timeline_item/bold_timeline_item.php:371
#: content_elements/bold_timeline_item/bold_timeline_item.php:372
#: content_elements/bold_timeline_item/bold_timeline_item.php:373
#: content_elements/bold_timeline_item/bold_timeline_item.php:374
#: content_elements/bold_timeline_item/bold_timeline_item.php:382
#: content_elements/bold_timeline_item/bold_timeline_item.php:391
#: content_elements/bold_timeline_item/bold_timeline_item.php:399
#: content_elements/bold_timeline_item/bold_timeline_item.php:407
#: content_elements/bold_timeline_item/bold_timeline_item.php:414
#: content_elements/bold_timeline_item/bold_timeline_item.php:415
#: content_elements/bold_timeline_item/bold_timeline_item.php:416
#: content_elements/bold_timeline_item/bold_timeline_item.php:424
#: content_elements/bold_timeline_item/bold_timeline_item.php:431
#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:126
msgid "Properties"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:195
msgid "Show more button style"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:204
msgid "Show more button shape"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:212
msgid "Buton color"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:226
msgid "Timeline Group"
msgstr ""

#: content_elements/bold_timeline_group/bold_timeline_group.php:226
msgid "Timeline group"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:283
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:177
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:184
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:191
msgid "Supertitle"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:285
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:178
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:185
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:192
msgid "Subtitle"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:286
msgid "Icon"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:287
#: content_elements/bold_timeline_item/bold_timeline_item.php:296
#: content_elements/bold_timeline_item/bold_timeline_item.php:297
#: content_elements/bold_timeline_item/bold_timeline_item.php:306
#: content_elements/bold_timeline_item/bold_timeline_item.php:307
msgid "Media"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:296
msgid "Images"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:297
msgid "Image gallery columns"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:306
msgid "Audio"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:307
msgid "Video"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:351
msgid "Item frame thickness"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:359
msgid "Item style"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:370
msgid "Item frame color"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:371
msgid "Item background color"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:374
msgid "Item shape"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:382
msgid "Line marker style"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:414
msgid "Item icon color"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:415
msgid "Item marker color"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:416
msgid "Item connection style"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:424
msgid "Item content display"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:431
msgid "Item animation"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:462
msgid "Timeline Item"
msgstr ""

#: content_elements/bold_timeline_item/bold_timeline_item.php:462
msgid "Timeline item"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:91
msgid "Button"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:91
msgid "Button element"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:93
msgid "URL"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:111
msgid "Width"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:114
msgid "Full"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:115
msgid "Adapt to title"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:118
msgid "Size"
msgstr ""

#: content_elements/bold_timeline_item_button/bold_timeline_item_button.php:126
msgid "Color"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:142
msgid "No Posts Found"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:159
msgid "Timeline Item Posts"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:159
msgid "Timeline Item Posts filter element"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:160
msgid "Category filter"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:160
msgid "Type Post Category slugs separated by comma (eg sport, business)"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:160
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:161
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:162
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:163
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:164
msgid "Posts"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:161
msgid "Post format filter"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:161
msgid ""
"Type Post Filter Format separated by comma (eg post-format-video, post-"
"format-audio)"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:162
msgid "Taxonomy filter"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:162
msgid ""
"Type /taxonomy:slug1,slug2/ separated by semicolon (eg tag:highlight,michael-"
"jackson;custom-taxonomy:slug1,slug2)"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:163
msgid "Post author username"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:163
msgid "Type Author username (eg: martin)"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:164
msgid "Date filter"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:164
msgid "Type strtotime()-compatible string (eg 7 days ago, 1 month ago)"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:165
msgid "Order by"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:168
msgid "Comment count descending"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:169
msgid "Post views descending"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:170
msgid "Random"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:173
msgid "Number of items"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:173
msgid "Enter number of items or leave empty to show all (up to 1000)"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:173
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:174
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:181
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:188
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:195
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:201
msgid "Design"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:174
msgid "Show date"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:176
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:183
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:190
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:197
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:203
msgid "No"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:181
msgid "Show categories"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:188
msgid "Show comments"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:195
msgid "Show excerpt"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:198
#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:204
msgid "Yes"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:201
msgid "Show featured image"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:403
msgid "One comment"
msgstr ""

#: content_elements/bold_timeline_item_posts/bold_timeline_item_posts.php:403
msgid "comments"
msgstr ""

#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:65
msgid "Separator"
msgstr ""

#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:65
msgid "Separator element"
msgstr ""

#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:66
msgid "Top margin"
msgstr ""

#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:69
#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:78
msgid "Extra small"
msgstr ""

#: content_elements/bold_timeline_item_separator/bold_timeline_item_separator.php:75
msgid "Bottom margin"
msgstr ""

#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:55
msgid "Text"
msgstr ""

#: content_elements/bold_timeline_item_text/bold_timeline_item_text.php:55
msgid "Text element"
msgstr ""
